# The java package name of the plugin
# In maven called the artifactId
pluginPackage=de.openms.lib

# The human-readable name of the plugin
pluginName=OpenMSLibraries

# The version of the plugin
pluginVersion=3.1.0.202308241750

# resource-only bundle
resourceProviderTarget=OpenMS
